AVG-1986 log

Package tpm2-tools
Status Fixed
Severity Low
Type man-in-the-middle
Affected 5.1-1
Fixed 5.1.1-1
Current 5.1.1-1 [community]
Ticket None
Created Tue May 25 13:54:35 2021
Issue Severity Remote Type Description
CVE-2021-3565 Low No Man-in-the-middle
A security issue was found in tpm2-tools before version 5.1.1. tpm2_import used a fixed AES key for the inner wrapper, potentially allowing a...